/**
 *	Project: Clearview Park;
 *	Custom Stylesheets
 *	Author: Ionut Tatu - Back9 Creative;
 *	Version: 1.0;
  *	Date: 29.09.2020
 */


/**
 *
Tisa Pro Bold


font-family: 'Proxima Nova', sans-serif;
font-family: 'Semplicita Pro', sans-serif;

 */



/* General */
body {
    font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}
.page:not(.home) #content {
	padding: 0;
}
#page {
	overflow: hidden;
}
.has-sidebar:not(.error404) #primary {
	float: none;
	width: 100%;
}
.site-content {
	padding: 0;
}


/*.grecaptcha-badge {
	display: none !important;
}*/
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  	color: #707070;
  	font-weight: 400;
  	font-size: 16px;
  	font-style: italic;
}
::-moz-placeholder { /* Firefox 19+ */
  	color: #707070;
  	font-weight: 400;
  	font-size: 16px;
  	font-style: italic;
}
:-ms-input-placeholder { /* IE 10+ */
  	color: #707070;
  	font-weight: 400;
  	font-size: 16px;
  	font-style: italic;
}
:-moz-placeholder { /* Firefox 18- */
  	color: #707070;
  	font-weight: 400;
  	font-size: 16px;
  	font-style: italic;
}
h1, h2, h3, h4, h5, h6 {
    font-family: ff-tisa-web-pro, serif;
    padding: 40px 0 0;
	font-weight: 700;
    letter-spacing: 0;
}
a:hover,
a:active,
a:focus,
a:visited {
	text-decoration: none;
}
.pageWrapper {
	padding: 0 0 50px 0;
	position: relative;
    overflow-anchor: none;
}
.pageWrapper .pageTitle {
    font-size: 40px;
    line-height: 48px;
    color: #981B1E;
    font-weight: 500;
    padding: 0;
    margin: 0 0 30px 0;
}



.desc ol,
.desc ul {
	margin: 0 0 20px 20px;
}
.desc ol li,
.desc ul li,
.desc p {
	font-size: 16px;
	line-height: 22px;
	color: #575856;
    margin: 0 0 15px 0;
}
.desc ol li,
.desc ul li {
    margin: 0 0 5px 0;
}
.desc a {
	transition: all .6s;
	font-weight: 600;
}
.desc a:hover,
.desc a:active,
.desc a:focus {
	opacity: .7;
	transition: all .6s;
}
.desc h1,
.desc h2,
.desc h3,
.desc h4,
.desc h5,
.desc h6 {
    color: #575856;
    margin: 20px 0;
    padding: 0;
    font-weight: 400;
    font-family: 'Cinzel', serif;
}

/* Header */
/*.sticky-wrapper {*/
    /*z-index: 1000 !important;*/
/*}*/
.site-header {
	background-color: #000;
	z-index: 1000 !important;
	transition: all .6s;
}
/*header.site-header {*/
    /*-webkit-box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.16);*/
    /*-moz-box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.16);*/
    /*box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.16);*/
/*}*/
#logo {
	transition: all .3s;
    max-height: 55px;
    margin: 20px 0;
}

/* Navigation */
.navigation-top {
	position: relative;
	background: transparent;
	border: none;
}
#top-menu {
	text-align: right;
}
.main-navigation a {
	color: #C5C4C0;
	font-size: 16px;
    line-height: 95px;
	font-weight: 400;
	position: relative;
    padding: 0 15px;
    /*line-height: 110px;*/
	transition: all .6s;
    display: inline-block;
    font-family: 'Semplicita Pro', sans-serif;
    text-transform: uppercase;
}
.main-navigation li {
    display: inline-block;
}
.main-navigation a span {
    display: none;
}
.main-navigation a svg {
	display: none !important;
}
.main-navigation a::before {
    display: block;
    content: attr(title);
    font-weight: bold;
    height: 0;
    overflow: hidden;
    visibility: hidden;
}
.main-navigation a::after {
    margin-right: -1px;
}
.navigation-top .current-menu-item > a, .navigation-top .current_page_item > a,
.main-navigation a:hover,
.main-navigation a:active,
.main-navigation a:focus {
	text-decoration: none;
	transition: all .6s;
	color: #C5C4C0 !important;
}
.navigation-top .current-menu-item > a span, .navigation-top .current_page_item > a span,
.main-navigation a:hover span,
.main-navigation a:active span,
.main-navigation a:focus span {
	transition: all .6s;
	opacity: 1;
}



#banner {
    width: 100%;
    min-height: 700px;
    background-size: cover;
    background-position: 50% 15%;
    background-image: url(../images/Tulloch.jpg);
    position: relative;
}
#banner .caption {
    position: absolute;
    bottom: 50px;
    left: calc(50% - 350px);
    width: 700px;
    height: 200px;
    background: rgba(0, 0, 0, .7);
    -webkit-border-top-left-radius: 50px;
    -webkit-border-top-right-radius: 50px;
    -moz-border-radius-topleft: 50px;
    -moz-border-radius-topright: 50px;
    border-top-left-radius: 50px;
    border-top-right-radius: 50px;
    text-align: center;
    padding: 15px;
}
#banner .caption h4 {
    font-family: 'Cinzel', serif;
    font-size: 40px;
    font-weight: 300;
    color: #B4B3B0;
    margin: 20px 0 30px 0;
}
#banner .caption a i {
    font-size: 44px;
    color: #B4B3B0;
}
#banner .bottom {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 50px;
    background: rgba(0, 0, 0, .7);
}



/* Breadcrumbs */
ul.breadcrumbs li {
    display: inline-block;
    font-size: 14px;
    color: #ACACAC;
}
ul.breadcrumbs li:after {
    content: '>';
    display: inline-block;
    margin: 0 10px;
}
ul.breadcrumbs li:last-child:after {
    display: none;
}
ul.breadcrumbs li a {
    color: #ACACAC;
    font-weight: 500;
}





#about {
    padding: 50px 0;
}
#about .desc h1:first-child,
#about .desc h2:first-child,
#about .desc h3:first-child,
#about .desc h4:first-child,
#about .desc h5:first-child,
#about .desc h6:first-child {
    margin-top: 0;
}
#about img {
    margin-bottom: 15px;
}
#gallery .heading h2,
#pedigree .heading h2,
#race .heading h2,
#about .heading h2 {
    font-family: 'Cinzel', serif;
    color: #575856;
    text-align: center;
    margin: 0 0 30px;
}

#race {
    padding: 50px 0;
    background: rgba(0,0,0,.1);
}


#pedigree {
    padding: 50px 0;
}
#pedigree img {
    display: block;
    margin: 0 auto 30px auto;
}
#pedigree a {
    background: #575856;
    padding: 15px 40px;
    border: 1px solid #575856;
    color: #fff;
    display: inline-block;
    transition: all .6s;
    font-family: 'Cinzel', serif;

}
#pedigree a:hover {
    transition: all .6s;
    background: transparent;
    color: #575856;
}


#gallery {
    padding: 50px 0;
    background: rgba(0,0,0,.1);
}
#gallery .videos h3,
#gallery .images h3 {
    margin: 0 0 30px 0;
    font-family: 'Cinzel', serif;
    font-weight: 600;
    text-align: center;

}
#gallery .images ul {
    list-style-type: none;
}
#gallery .images ul li {
    display: inline-block;
    margin: 0 15px;
}
#gallery .videos h3 {
    margin: 30px 0;
}




    /* Contact Page */
.wpcf7 label {
	width: 100%;
    margin-bottom: 10px;
}

.wpcf7 label input[type="text"],
.wpcf7 label input[type="email"],
.wpcf7 label input[type="phone"],
.wpcf7 label textarea {
	color: #000;
	font-weight: 400;
	width: 100%;
	border: none;
}
.wpcf7 input[type="submit"] {
    /*background: #47526A;*/
    /*border: 1px solid #47526A;*/
    /*font-size: 20px;*/
    /*font-weight: 400;*/
    /*transition: all .6s;*/
    /*color: #F7F7F7;*/
    /*padding: 15px 75px;*/
    /*display: block;*/
    /*margin: 15px auto 0 auto;*/
    /*border-radius: 0;*/
}
.wpcf7 input[type="submit"]:hover,
.wpcf7 input[type="submit"]:active,
.wpcf7 input[type="submit"]:focus {
    /*transition: all .6s;*/
    /*background: #F7F7F7;*/
    /*color: #47526A;*/

    /*-webkit-box-shadow: none;*/
    /*-moz-box-shadow: none;*/
    /*box-shadow: none;*/
}
.wpcf7 p.text-info {
	text-align: left;
	color: #000;
	font-size: 14px;
	font-style: italic;
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output,
div.wpcf7-mail-sent-ok,
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
	border: none;
	color: #ff0000;
	padding: 0;
	margin: 0;

	text-align: left;
    font-size: 16px;
    font-weight: 500;
    margin-top: 30px;
}
div.wpcf7-mail-sent-ok {
	color: #398f14;
}
span.wpcf7-not-valid-tip {
	color: #f00 !important;
	text-transform: initial !important;
    font-size: 16px;
}
.selectric {
    border: none;
    height: 45px;
    background: #fff;
    font-weight: 400;
}
.selectric .button {
    background-color: transparent;
    width: 43px;
    height: 43px;
    line-height: 43px;
}
.selectric .label {
    color: #707070;
    font-style: italic;
    text-align: left;
    line-height: 43px;
    height: 43px;
    font-weight: 400;
    font-size: 16px;
    padding: 0;
}
.selectric-items li {
    color: #000;
    font-weight: 400;
}


/* Not Found Page */
.notFoundPage {
    padding: 150px 0;
    text-align: center;
}
.notFoundPage h1 {
    font-size: 44px;
    line-height: 44px;
    color: #707070;
    font-weight: 700;
    margin: 0;
    padding: 0;
}
.notFoundPage p {
    font-size: 18px;
    line-height: 22px;
    color: #707070;
    font-weight: 500;
    margin: 25px 0 50px 0;
    padding: 0;
}
.notFoundPage p.cst {
    font-size: 16px;
    margin: 100px 0 15px 0;
}
.notFoundPage a {
    color: #47516a;
    text-transform: uppercase;
    font-weight: 500;
    margin: 0 15px;
}
.notFoundPage ul {
    list-style-type: none;
}
.notFoundPage ul li {
    display: inline-block;
}
.notFoundPage ul li a {
    color: #47516a;
    font-weight: 600;
}
.notFoundPage ul li a i {
    font-size: 32px;
}



/* Pop up */
.modal-content {
    border: none;
}




/* Footer */
.site-footer {
	margin: 0;
	border: none;
	width: 100%;
    position: relative;
    overflow: hidden;
    font-family: 'Proxima Nova', sans-serif;
    color: #DBD7D4;

}

footer:before {
    content: "" !important;
    background-image: url(../images/Header-Contact.jpg);
    background-size: cover;
    background-position: 50% 50%;
    -webkit-filter: blur(20px);
    -moz-filter: blur(20px);
    -o-filter: blur(20px);
    -ms-filter: blur(20px);
    filter: blur(20px);
    display: block !important;
    width: 100%;
    position: relative;
    height: 700px;
    z-index: 1;
    top: 0;
    left: 0;
}
footer .overlay {
    width: 100%;
    height: 700px;
    background: rgba(0, 0, 0, .3);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
}
footer .wrapper {
    width: 100%;
    height: 700px;
    z-index: 100;
    position: absolute;
    top: 0;
    left: 0;
}
footer .wrapper img.createOwn {
    width: 60%;
    margin: 30px 0 40px 0;
}





footer .wrapper h5 {
    margin: 5px 0 5px 0;
    font-size: 20px;
    line-height: 22px;
    color: #DBD7D4;
    text-transform: inherit;
    font-weight: 500;
}
footer .wrapper p {
    margin: 0 0 5px 0;
    font-size: 16px;
    line-height: 24px;
}
footer .wrapper p a {
    color: #DBD7D4;
}
footer .wrapper ul {
    list-style-type: none;
    margin: 50px 0 0 0;
    padding: 0;
}
footer .wrapper ul li {
    display: inline;
    margin-right: 15px;
}
footer .wrapper ul li a {
    color: #fff;
}
footer .wrapper ul li a i {
    font-size: 32px;
}

.formWrapper > h5 {
    font-family: 'Semplicita Pro', sans-serif;
    font-size: 26px !important;
    font-weight: 300 !important;
    text-transform: uppercase !important;
    margin: 0 0 20px 0 !important;
    color: #fff !important;
}






footer form input[type="text"],
footer form input[type="email"] {
    border: none;
    border-radius: 0;
    height: 50px;
}
footer form textarea {
    height: 180px;
    border-radius: 0 !important;
    border: none !important;
    -webkit-border-bottom-left-radius: 50px !important;
    -moz-border-radius-bottomleft: 50px !important;
    border-bottom-left-radius: 50px !important;
}

footer form input[name="your-name"] {
    -webkit-border-top-right-radius: 50px;
    -moz-border-radius-topright: 50px;
    border-top-right-radius: 50px;
}

footer form input[type="submit"] {
    float: right;
    font-family: 'Julius Sans One', sans-serif;
    font-size: 20px;
    color: #2C362E;
    -webkit-border-radius: 50px;
    -webkit-border-top-right-radius: 0;
    -moz-border-radius: 50px;
    -moz-border-radius-topright: 0;
    border-radius: 50px;
    border-top-right-radius: 0;
    background: #fff;
    box-shadow: none;
    border: none;
    padding: 10px 25px;
    cursor: pointer;
    text-transform: uppercase;
}


#copyright {
    width: 100%;
    height: 50px;
    line-height: 50px;
    background: #fff;
    padding: 0 15px;
    text-align: center;
    color: #4F504D;
    font-family: 'Stag Sans', sans-serif;
    font-size: 12px;
}
#copyright p {
    margin: 0;
}
#copyright p a {
    color: #4F504D;
}



/* Media Queries */
/* Mobile First */
@media screen and (min-width: 320px) {

}

/* Mobile Only */
@media screen and (min-width: 320px) and (max-width: 767px) {
	.navContainer {
		padding: 0;
	}
	.js .menu-toggle i {
		font-size: 28px;
		color: #575856;
		line-height: 40px;
	}
	.js .menu-toggle {
		padding: 0;
		color: #575856;
		margin: 0;
		text-align: right;
		position: absolute;
		top: -75px;
		right: 15px;
        z-index: 1;
	}
	.js .menu-toggle:hover,
	.js .menu-toggle:focus,
	.js .menu-toggle:active,
	.customMobileIcon:hover,
	.customMobileIcon:focus,
	.customMobileIcon:active {
		outline: none;
	}
	.navWrapper {
		padding: 0 !important;
		height: 0;
	}
	.main-navigation ul {
		background: transparent;
		border: none;
	}
    .main-navigation ul li {
        border-bottom: 1px solid #ACACAC;
        display: block !important;
        margin-right: 0 !important;
    }
	.main-navigation a {
		line-height: 52px;
		color: #000;
		padding: 0 15px;
		font-weight: 300;
	}
	.main-navigation a span {
		display: none;
	}
    .main-navigation a i.fa-plus {
        display: none;
    }
	#top-menu {
		position: relative;
		text-align: center;
		padding: 0;
		background: #fff;
		z-index: 1000;
		border-top: none;
		margin-top: 0;

        -webkit-box-shadow: 0px 3px 6px 3px rgba(0,0,0,0.16);
        -moz-box-shadow: 0px 3px 6px 3px rgba(0,0,0,0.16);
        box-shadow: 0px 3px 6px 3px rgba(0,0,0,0.16);
	}
    .navigation-top {
        position: absolute;
        width: 100%;
        top: 0;
    }
	.navigation-top .current-menu-item > a, .navigation-top .current_page_item > a, .main-navigation a:hover, .main-navigation a:active, .main-navigation a:focus {
		border-bottom: none;
		border-radius: 0;
		background: transparent;
        color: #575856;
	}
	.dropdown-toggle {
	    top: 0;
	    width: 100%;
	    right: 0;
	    padding: 0;
	    height: 50px;
	}







    .desc ol li, .desc ul li, .desc p {
        font-size: 15px;
    }

    #logo {
        height: 50px;
        margin: 30px auto;
        display: block;
    }

    /* Contact Page */
    .wpcf7 input[type="submit"] {
        width: 100%;
        margin: 0;
    }



    #banner {
        min-height: 400px;
    }
    #banner .caption {
        width: 100%;
        padding: 0 15px;
        left: 0;
        bottom: 0;
    }
    #banner .caption h4 {
        font-size: 30px;
    }
    #banner .bottom {
        display: none;
    }


    #gallery .heading h2, #pedigree .heading h2, #race .heading h2, #about .heading h2 {
        font-size: 24px;
    }

    #race img {
        margin-bottom: 15px;
    }


    footer:before,
    footer .wrapper,
    footer .overlay {
        height: 1000px;
    }
    footer .wrapper h5 {
        margin-top: 30px !important;
    }

    /* Footer */

    footer .copyright {
		text-align: center;
	}
	footer .copyright p {
		font-size: 14px;
		line-height: 21px;
	}
}

@media screen and (min-width: 320px) and (max-width: 375px) {

}

/* Table Portrait */
@media screen and (min-width: 768px) and (max-width: 991px) {
	.main-navigation a {
		padding: 0 6px;
        font-size: 14px;
	}
	#top-menu {
		text-align: right;
	}

    #banner {
        min-height: 500px;
    }

    #gallery .heading h2, #pedigree .heading h2, #race .heading h2, #about .heading h2 {
        font-size: 26px;
    }


}
/* Table Portrait */
@media screen and (min-width: 992px) and (max-width: 1199px) {
    .main-navigation a {
        padding: 0 12px;
        font-size: 14px;
    }

    #banner {
        min-height: 500px;
    }

    #gallery .heading h2, #pedigree .heading h2, #race .heading h2, #about .heading h2 {
        font-size: 26px;
    }
}

/* Small Screen */
@media screen and (min-width: 1200px) and (max-width: 1400px) {

}
/* Medium Screen */
@media screen and (min-width: 1401px) and (max-width: 1600px) {

}
@media screen and (min-width: 1601px) and (max-width: 1700px) {
	
}
@media screen and (min-width: 1701px) and (max-width: 1800px) {

}
/* Large Screen */
@media screen and (min-width: 1801px) and (max-width: 1900px) {

}
@media screen and (min-width: 1901px) and (max-width: 2000px) {

}
@media screen and (min-width: 2001px) and (max-width: 2200px) {

}
@media screen and (min-width: 2201px) {

}
@media screen and (min-width: 1024px) {

}
@media screen and (min-width: 1200px) {

}

